Subject: Re: Phone Call For Merchant Account

From: "John Tucker" <[email-masked]>
Date: Wed, 26 Sep 2007 08:50:51 -0300

Hello this is John Tucker with P.P. Bankcard Services, we help businesses setup, reduce, and clarify credit, debit, check, and atm processing costs. Our company also does setups and processing cost reduction for businesses that are considered "high risk" by other Processors.

I'm not sure if it would make sense for a phone appointment at the moment so I sent this email to see if you had any of the following situations:

>> Are you currently seeking to setup processing?

>> Are you currently processing and are dissatisfied with your Processor?

>> Are you receiving bad checks?

>> Are you having issues with Accounts Receivable and aren't receiving payments on time from customers?

>> Or, are you seeking to setup an ATM or receive a higher surcharge income from your ATM Machine?

If you have any of the above situations give me a call at: 1-866-543-6268 to discuss creating a potential solution. You can also send me a fax to: 1-866-553-8246. 

*** Very Important, due to the popularity of our company and our programs we can only see businesses who will do at least $300,000 a year in credit card sales or check sales.

(To comply with marketing regulations, if you are fine and would not like to be included in future emails give me a call or send me a email and our office will gladly comply.)

Thanks alot and I look forward to speaking with you. 

Sincerely,

John Tucker
Account Manager
P.P. Bankcard Services and Systems
Direct Extension: 1-866-543-6268
Direct Fax: 1-866-553-8246